import "dotenv/config";
import type { Database } from "./types";
import { Kysely } from "kysely";
export declare function dbKysely(): Kysely<Database>;
export declare function dbKyselyD1(d1: D1Database): Kysely<Database>;
